<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1250m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新预算中的预算日期和汇率 (tpptc1250m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来更新自下而上预算（要素或活动）中的<Link href="/baanerp/tp/glossary/glossary#000024" role="glossary">预算日期</Link>。 采用这种方法可以集中更改预算日期，而无需单独打开每个预算行。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="budget.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算类型</Title>
			</Header>
			<FuncDesc>可以修改的自上而下预算的类型</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.tasks"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">人工预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，在该进程中会包括<Link href="/baanerp/tp/glossary/glossary#Labor_tp" role="glossary">人工</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.items"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">材料预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会复制<Link href="/baanerp/tc/glossary/glossary#000008" role="glossary">材料</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.equipment"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设备预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会复制<Link href="/baanerp/tp/glossary/glossary#000044" role="glossary">设备</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.subcontr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会复制<Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">分包</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.ind.costs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项成本预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会复制<Link href="/baanerp/tp/glossary/glossary#SundryCosts_tp" role="glossary">杂项</Link>成本<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
